INSERT INTO users (email, username, fullname, birthday, bio)
VALUES
('ridwan@gmail.com', 'r1dwanafazn', 'Ridwan Ahmad Fauzan', '2003-01-13', '65 : 3'),
('raden@gmail.com', 'hexcptation', 'Raden Ibnu', '2002-06-01', 'Backend Dev'),
('luthfi@gmail.com', 'lutfiidhar__', 'Luthfi Idhar', '2002-09-10', 'HMT-ITB'),
('cindy@gmail.com', 'cndyrtnsaa', 'Cindy Rahmatunnisa', '2003-02-01', 'Psychologi 21'),
('sandya@gmail.com', 'sandyayudha12', 'Sandya Yudha', '2002-12-05', 'amigos'),
('elmi@gmail.com', 'elmijjj', 'Elmi Wahyu', '2003-02-02', 'ohceciliaz'),
('rifqi@gmail.com', 'rifqisyekhi', 'Rifqi Syekhi', '2003-03-03', 'kaguya'),
('dianjul@gmail.com', 'disenyablee', 'Dian Julianti', '2003-02-03', 'disney obsessed');

ALTER TABLE users AUTO_INCREMENT = 1;
select*from users;


insert into users (email, username, fullname, birthday, bio)
values('hijrah_id@gmail.com', 'cewehijrah', 'Perempuan Hijrah','2020-06-15', 'Support system hirahmu');

INSERT INTO users (email, username, fullname, birthday, profile_picture, bio)
VALUES
('andrew@gmail.com', 'andrew03', 'Andrew Smith', '2003-03-01', 'andrew.jpg', 'Dreamer | Explorer'),
('sophia@gmail.com', 'sophia03', 'Sophia Johnson', '2003-06-05', 'sophia.jpg', 'Music enthusiast'),
('ethan@gmail.com', 'ethan03', 'Ethan Wilson', '2003-09-10', 'ethan.jpg', 'Tech geek'),
('olivia@gmail.com', 'olivia03', 'Olivia Brown', '2003-01-15', 'olivia.jpg', 'Fashion lover'),
('jack@gmail.com', 'jack03', 'Jack Davis', '2003-04-20', 'jack.jpg', 'Travel addict'),
('mia@gmail.com', 'mia03', 'Mia Garcia', '2003-07-25', 'mia.jpg', 'Bookworm'),
('lucas@gmail.com', 'lucas03', 'Lucas Martinez', '2003-02-28', 'lucas.jpg', 'Sports enthusiast'),
('ameliaclark@gmail.com', 'amelia03', 'Amelia Clark', '2003-05-03', 'amelia.jpg', 'Art lover'),
('noah@gmail.com', 'noah03', 'Noah Wright', '2003-08-08', 'noah.jpg', 'Nature lover'),
('emily@gmail.com', 'emily03', 'Emily Rodriguez', '2003-03-12', 'emily.jpg', 'Coffee addict'),
('jacob@gmail.com', 'jacob03', 'Jacob Lopez', '2003-06-16', 'jacob.jpg', 'Gamer'),
('ava@gmail.com', 'ava03', 'Ava Hernandez', '2003-09-21', 'ava.jpg', 'Fitness enthusiast'),
('mason@gmail.com', 'mason03', 'Mason Perez', '2003-01-26', 'mason.jpg', 'Food lover'),
('isabella@gmail.com', 'isabella03', 'Isabella Torres', '2003-05-02', 'isabella.jpg', 'Travel lover'),
('jayden@gmail.com', 'jayden03', 'Jayden Ramirez', '2003-08-07', 'jayden.jpg', 'Music lover'),
('sophie@gmail.com', 'sophie03', 'Sophie Barnes', '2003-03-11', 'sophie.jpg', 'Adventure seeker'),
('logan@gmail.com', 'logan03', 'Logan Foster', '2003-06-15', 'logan.jpg', 'Fitness | Health'),
('miacpr@gmail.com', 'miacooper', 'Mia Cooper', '2003-09-20', 'mia.jpg', 'Nature | Wildlife'),
('alexander@gmail.com', 'alexander03', 'Alexander Bennett', '2003-01-25', 'alexander.jpg', 'Art | Creativity'),
('lily@gmail.com', 'lily03', 'Lily Reed', '2003-04-30', 'lily.jpg', 'Fashion | Style');

INSERT INTO users (email, username, fullname, birthday, profile_picture, bio)
VALUES
('john@gmail.com', 'john.doe', 'John Doe', '1995-05-12', 'john.jpg', 'Travel enthusiast'),
('sarah@gmail.com', 'sarah_p', 'Sarah Peterson', '1990-08-18', 'sarah.jpg', 'Food lover'),
('david@gmail.com', 'david_w', 'David Wilson', '1992-03-25', 'david.jpg', 'Adventure seeker'),
('linda@gmail.com', 'lindasmiles', 'Linda Smith', '1998-12-04', 'linda.jpg', 'Dreamer | Fashion enthusiast'),
('ricky@gmail.com', 'ricky_r', 'Ricky Roberts', '1993-07-22', 'ricky.jpg', 'Tech geek'),
('jessica@gmail.com', 'jess_ina', 'Jessica Ina', '1996-02-14', 'jessica.jpg', 'Coffee addict | Dream chaser'),
('andy@gmail.com', 'andyjones', 'Andy Jones', '1997-09-09', 'andy.jpg', 'Fitness lover | Travelpreneur'),
('sophiegrace@gmail.com', 'sophiegrace', 'Sophie Grace', '1991-11-01', 'sophie.jpg', 'Bookworm | Writer'),
('alex@gmail.com', 'alex_andrew', 'Alex Andrew', '1994-06-08', 'alex.jpg', 'Nature lover | Photographer'),
('natalie@gmail.com', 'natalie_c', 'Natalie Carter', '1999-04-17', 'natalie.jpg', 'Music enthusiast | Dreamer'),
('mike@gmail.com', 'mike_s', 'Mike Stevens', '1993-10-30', 'mike.jpg', 'Foodie | Wanderlust'),
('emma@gmail.com', 'emma_t', 'Emma Taylor', '1997-01-03', 'emma.jpg', 'Fashion | Lifestyle | Beauty'),
('benjamin@gmail.com', 'ben_j', 'Benjamin Jackson', '1996-07-15', 'benjamin.jpg', 'Art lover | Explorer'),
('oliviaw@gmail.com', 'olivia_w', 'Olivia White', '1990-09-28', 'olivia.jpg', 'Coffeeholic | Food enthusiast'),
('jason@gmail.com', 'jason_k', 'Jason Knight', '1995-04-23', 'jason.jpg', 'Gamer | Streamer'),
('mialws@gmail.com', 'mia_l', 'Mia Lewis', '1992-12-09', 'mia.jpg', 'Fitness | Health | Nutrition'),
('brandon@gmail.com', 'brandon_r', 'Brandon Reed', '1994-02-11', 'brandon.jpg', 'Dream chaser | Travel addict'),
('ameliamartinez@gmail.com', 'amelia_m', 'Amelia Martinez', '1998-06-19', 'amelia.jpg', 'Fashion | Beauty | Lifestyle'),
('justin@gmail.com', 'justin_t', 'Justin Thompson', '1991-03-07', 'justin.jpg', 'Music lover | Adventure seeker'),
('emilycollins@gmail.com', 'emily_c', 'Emily Collins', '1997-08-14', 'emily.jpg', 'Bookworm | Coffee lover'),
('nathan@gmail.com', 'nathan_h', 'Nathan Hughes', '1993-01-26', 'nathan.jpg', 'Nature | Wildlife | Travel'),
('chloe@gmail.com', 'chloe_g', 'Chloe Gray', '1996-11-05', 'chloe.jpg', 'Art | Fashion | Lifestyle'),
('ryan@gmail.com', 'ryan_p', 'Ryan Parker', '1990-05-16', 'ryan.jpg', 'Tech geek | Gamer'),
('sophiaharris@gmail.com', 'sophia_h', 'Sophia Harris', '1994-09-20', 'sophia.jpg', 'Fitness | Yoga | Meditation'),
('jacobking@gmail.com', 'jacob_k', 'Jacob King', '1995-02-28', 'jacob.jpg', 'Music | Concerts | Festivals'),
('grace@gmail.com', 'grace_m', 'Grace Mitchell', '1999-07-10', 'grace.jpg', 'Food lover | Traveler'),
('daniel@gmail.com', 'daniel_l', 'Daniel Lewis', '1992-04-12', 'daniel.jpg', 'Fashion | Style | Trends'),
('avasimmons@gmail.com', 'ava_s', 'Ava Simmons', '1996-11-17', 'ava.jpg', 'Adventure | Nature | Hiking'),
('masonwhite@gmail.com', 'mason_w', 'Mason White', '1991-06-26', 'mason.jpg', 'Coffee lover | Foodie'),
('lilyjohnson@gmail.com', 'lily_j', 'Lily Johnson', '1997-03-31', 'lily.jpg', 'Fitness | Health | Wellness'),
('ethanrb@gmail.com', 'ethan_r', 'Ethan Robinson', '1993-12-07', 'ethan.jpg', 'Travel | Wanderlust'),
('miamitchel@gmail.com', 'mia_mtch', 'Mia Mitchell', '1998-09-18', 'mia.jpg', 'Fashion | Style | Beauty'),
('james@gmail.com', 'james_g', 'James Green', '1990-02-27', 'james.jpg', 'Music | Concerts | Festivals'),
('avawlsn@gmail.com', 'ava_w', 'Ava Wilson', '1995-10-14', 'ava.jpg', 'Foodie | Chef'),
('joseph@gmail.com', 'joseph_k', 'Joseph Kelly', '1991-07-23', 'joseph.jpg', 'Fitness | Health | Nutrition'),
('samantha@gmail.com', 'samantha_c', 'Samantha Cooper', '1997-04-30', 'samantha.jpg', 'Art | Creativity | Lifestyle'),
('oliver@gmail.com', 'oliver_r', 'Oliver Ross', '1993-11-15', 'oliver.jpg', 'Nature | Wildlife | Adventure'),
('ameliabaker@gmail.com', 'amelia_b', 'Amelia Baker', '1996-08-02', 'amelia.jpg', 'Fashion | Style | Trends'),
('william@gmail.com', 'william_t', 'William Turner', '1990-04-09', 'william.jpg', 'Tech | Gadgets | Innovation'),
('emilykelly@gmail.com', 'emily_k', 'Emily Kelly', '1994-09-26', 'emily.jpg', 'Fitness | Yoga | Meditation'),
('benjamind@gmail.com', 'benjamin_d', 'Benjamin Davis', '1995-03-10', 'benjamin.jpg', 'Music | Lyrics | Melodies'),
('sophiar@gmail.com', 'sophia_r', 'Sophia Roberts', '1999-08-19', 'sophia.jpg', 'Food | Recipes | Cooking'),
('danielm@gmail.com', 'daniel_m', 'Daniel Mitchell', '1992-05-27', 'daniel.jpg', 'Fashion | Style | Beauty'),
('miaptr@gmail.com', 'mia_p', 'Mia Patterson', '1998-12-08', 'mia.jpg', 'Adventure | Travel | Wanderlust'),
('jacobhill@gmail.com', 'jacob_h', 'Jacob Hill', '1993-07-14', 'jacob.jpg', 'Coffee | Food | Exploration'),
('emilyhall@gmail.com', 'emily_h', 'Emily Hall', '1997-02-21', 'emily.jpg', 'Fitness | Health | Wellness'),
('noahsmith@gmail.com', 'noah_s', 'Noah Smith', '1991-11-26', 'noah.jpg', 'Nature | Wildlife | Hiking'),
('miamartin@gmail.com', 'mia_m', 'Mia Martin', '1995-01-07', 'mia.jpg', 'Fashion | Style | Trends'),
('lucasclark@gmail.com', 'lucas_c', 'Lucas Clark', '1990-03-18', 'lucas.jpg', 'Music | Concerts | Festivals'),
('avarchrd@gmail.com', 'ava_r', 'Ava Richardson', '1994-08-15', 'ava.jpg', 'Foodie | Traveler'),
('william21@gmail.com', 'william_h', 'William Harris', '1998-05-22', 'william.jpg', 'Fashion | Style | Beauty'),
('emmamor1@gmail.com', 'emma_m', 'Emma Morris', '1992-10-29', 'emma.jpg', 'Adventure | Nature | Hiking'),
('jackson22@gmail.com', 'jackson_j', 'Jackson Johnson', '1996-03-12', 'jackson.jpg', 'Coffee | Food | Exploration'),
('isabella2@gmail.com', 'isabella_m', 'Isabella Moore', '1991-12-24', 'isabella.jpg', 'Fitness | Health | Wellness'),
('chloesa@gmail.com', 'chloe_c', 'Chloe Carter', '1997-09-01', 'chloe.jpg', 'Art | Creativity | Lifestyle'),
('owencc@gmail.com', 'owen_b', 'Owen Brown', '1993-04-15', 'owen.jpg', 'Nature | Wildlife | Adventure'),
('miad@gmail.com', 'mia_g', 'Mia Gray', '1998-01-28', 'mia.jpg', 'Fashion | Style | Trends'),
('sebastianx@gmail.com', 'sebastian_h', 'Sebastian Hughes', '1995-08-06', 'sebastian.jpg', 'Tech | Gadgets | Innovation'),
('gracex@gmail.com', 'grace_r', 'Grace Roberts', '1990-06-17', 'grace.jpg', 'Fitness | Yoga | Meditation'),
('lilyx@gmail.com', 'lily_k', 'Lily King', '1994-11-04', 'lily.jpg', 'Music | Lyrics | Melodies'),
('matthew@gmail.com', 'matthew_d', 'Matthew Davis', '1999-02-18', 'matthew.jpg', 'Food | Recipes | Cooking'),
('avax@gmail.com', 'ava_m', 'Ava Mitchell', '1992-07-31', 'ava.jpg', 'Fashion | Style | Beauty'),
('jamesx@gmail.com', 'james_t', 'James Thompson', '1996-04-17', 'james.jpg', 'Adventure | Travel | Wanderlust'),
('miahilx@gmail.com', 'mia_h', 'Mia Hill', '1991-01-19', 'mia.jpg', 'Coffee | Food | Exploration'),
('williamx@gmail.com', 'william_k', 'William King', '1995-08-28', 'william.jpg', 'Fitness | Health | Wellness'),
('madisonx@gmail.com', 'madison_w', 'Madison Wilson', '1997-05-03', 'madison.jpg', 'Nature | Wildlife | Hiking'),
('miajonsx@gmail.com', 'mia_j', 'Mia Johnson', '1993-02-12', 'mia.jpg', 'Fashion | Style | Trends'),
('owenz@gmail.com', 'owen_m', 'Owen Mitchell', '1998-09-21', 'owen.jpg', 'Music | Concerts | Festivals'),
('avaz@gmail.com', 'ava_l', 'Ava Lewis', '1990-12-05', 'ava.jpg', 'Foodie | Traveler'),
('sebastianz@gmail.com', 'sebastian_c', 'Sebastian Collins', '1994-07-15', 'sebastian.jpg', 'Fashion | Style | Beauty'),
('isabellaz@gmail.com', 'isabella_r', 'Isabella Reed', '1999-03-26', 'isabella.jpg', 'Adventure | Nature | Hiking'),
('lucasz@gmail.com', 'lucas_b', 'Lucas Brown', '1992-11-07', 'lucas.jpg', 'Coffee | Food | Exploration'),
('lilyz@gmail.com', 'lily_m', 'Lily Mitchell', '1996-06-14', 'lily.jpg', 'Fitness | Health | Wellness'),
('matthewz@gmail.com', 'matthew_h', 'Matthew Hill', '1991-03-26', 'matthew.jpg', 'Nature | Wildlife | Adventure'),
('miawlsn@gmail.com', 'mia_w', 'Mia Wilson', '1995-10-07', 'mia.jpg', 'Fashion | Style | Trends'),
('jamesz@gmail.com', 'james_r', 'James Roberts', '1998-05-12', 'james.jpg', 'Tech | Gadgets | Innovation'),
('oliviaz@gmail.com', 'olivia_m', 'Olivia Mitchell', '1993-08-29', 'olivia.jpg', 'Fitness | Yoga | Meditation'),
('noahz@gmail.com', 'noah_g', 'Noah Gray', '1999-02-16', 'noah.jpg', 'Music | Lyrics | Melodies'),
('emilyz@gmail.com', 'emily_l', 'Emily Lewis', '1992-07-31', 'emily.jpg', 'Food | Recipes | Cooking'),
('alexanderz@gmail.com', 'alexander_c', 'Alexander Carter', '1996-04-13', 'alexander.jpg', 'Fashion | Style | Beauty'),
('avazz@gmail.com', 'ava_n', 'Ava Nelson', '1991-01-26', 'ava.jpg', 'Adventure | Travel | Wanderlust'),
('masonz@gmail.com', 'mason_s', 'Mason Simmons', '1995-08-13', 'mason.jpg', 'Coffee | Food | Exploration'),
('oliviazx@gmail.com', 'olivia_r', 'Olivia Richardson', '1990-05-28', 'olivia.jpg', 'Fitness | Health | Wellness'),
('ethanzx@gmail.com', 'ethan_m', 'Ethan Mitchell', '1994-11-11', 'ethan.jpg', 'Nature | Wildlife | Hiking');

INSERT INTO users (email, username, fullname, birthday, bio) VALUES
('mhmnuzul@gmail.com', 'nuzulrzq', 'Muhammad Nuzul Rizqa', '2001-06-15', 'senantiasa berusaha'),
('mhrfd@gmail.com', 'raihanfirdaus01', 'Muhammad Raihan Firdaus', '2001-07-23', 'mahasiswa teknik informatika'),
('mhrifd@gmail.com', 'rihapfirdaus02', 'Muhammad Rihap Firdaus', '2002-02-10', 'mahasiswa teknik informatika'),
('msyamilh@gmail.com', 'syamilh', 'Muhammad Syamil Hamami', '2002-03-18', 'senang dengan pemrograman'),
('mthoriq@gmail.com', 'thoriqmuh', 'Muhammad Thoriq', '2001-12-06', 'suka belajar teknologi terbaru'),
('mzakym@gmail.com', 'zakymufajatun', 'Muhammad Zaky Mufajatun', '2002-01-15', 'mahasiswa teknik informatika'),
('mzidanf@gmail.com', 'zidanf', 'Muhammad Zidan Fauzi', '2001-11-03', 'senang dengan pemecahan masalah'),
('nfbalqis@gmail.com', 'nadafadhiilah', 'Nada Fadhiilah Balqis', '2001-09-12', 'mahasiswa teknik informatika'),
('ntsabina@gmail.com', 'nandatiara01', 'Nanda Tiara Sabina Hidayat', '2002-08-20', 'suka mengembangkan aplikasi'),
('ndaraini@gmail.com', 'nasywahdar', 'Nasywah Darraini', '2001-10-30', 'mahasiswa teknik informatika'),
('nmramadh@gmail.com', 'naufalramadh', 'Naufal Muhammad Ramadh', '2002-06-25', 'senang dengan analisis data'),
('nputriazmi@gmail.com', 'nazilaputri', 'Nazila Putri Azmi', '2001-05-08', 'mahasiswa teknik informatika'),
('nsatamrin@gmail.com', 'noufalsat', 'Noufal Satriani Tamrin', '2002-12-22', 'suka belajar pemrograman'),
('nhalizah@gmail.com', 'nurhalizah', 'Nur Halizah', '2001-07-17', 'mahasiswa teknik informatika'),
('pyashodap@gmail.com', 'pancadryapasha', 'Pancadrya Yashoda Pasha', '2001-08-13', 'suka membuat aplikasi mobile'),
('pitriani@gmail.com', 'pitriani', 'Pitriani', '2002-03-05', 'mahasiswa teknik informatika'),
('rihwidod@gmail.com', 'ibnuhuygenz', 'Raden Ibnu Huygenz Widod', '2001-12-29', 'suka dengan pemrograman web'),
('rramadita@gmail.com', 'rayramadita', 'Ray Ramadita', '2002-05-07', 'mahasiswa teknik informatika'),
('rdimam@gmail.com', 'rdimam', 'RD Imam Saepul Millah', '2001-03-24', 'suka belajar keamanan siber'),
('rfirmansyah@gmail.com', 'reskifirmansyah', 'Reski Firmansyah', '2002-11-18', 'mahasiswa teknik informatika'),
('rfherdiyanto@gmail.com', 'rezafahlevi', 'Reza Fahlevi Herdiyanto', '2001-08-08', 'suka mengembangkan aplikasi web'),
('raafauzan@gmail.com', 'ridwanahmad', 'Ridwan Ahmad Fauzan', '2002-06-27', 'mahasiswa teknik informatika'),
('rzainifar@gmail.com', 'rifkyzaini', 'Rifky Zaini Faroj', '2001-04-20', 'suka dengan pemrograman backend'),
('rsyekhim@gmail.com', 'rifqimarsa', 'Rifqi Syekhi Marsaputra', '2002-11-03', 'mahasiswa teknik informatika'),
('rpnomo@gmail.com', 'rikypurnomo', 'Riki Purnomo', '2001-08-11', 'senang dengan pengembangan aplikasi mobile'),
('raddhida@gmail.com', 'risyadaddiva', 'Risyad Addiva Hadid', '2002-09-28', 'mahasiswa teknik informatika'),
('rmimron@gmail.com', 'rizkamim', 'Rizka M Imron', '2001-12-25', 'suka belajar pemrograman'),
('rdwiputra@gmail.com', 'rizkydwip', 'Rizky Dwi Putra', '2002-05-14', 'mahasiswa teknik informatika'),
('rmramdani@gmail.com', 'rizkymramdani', 'Rizky Muhamad Ramdani', '2001-02-22', 'senang dengan analisis data'),
('rilham@gmail.com', 'rizqilham', 'Rizqi Ilham', '2002-09-29', 'mahasiswa teknik informatika'),
('skhoinisa@gmail.com', 'salmakh', 'Salma Khoirunnisa', '2001-04-03', 'suka belajar kecerdasan buatan'),
('sirhamnillah@gmail.com', 'samiirham', 'Sami Irhamnillah', '2002-07-10', 'mahasiswa teknik informatika'),
('sjulianto@gmail.com', 'sigitjulianto', 'Sigit Julianto', '2001-02-15', 'senang dengan pengembangan web'),
('snurbianti@gmail.com', 'silvianrbt', 'Silvia Nurrobianti', '2002-09-01', 'mahasiswa teknik informatika'),
('sjmaulidiyah@gmail.com', 'sitijahro', 'Siti Jahro Maulidiyah', '2001-10-14', 'suka belajar pemrograman desktop'),
('snhgunawan@gmail.com', 'sitingunawan', 'Siti Nurhayati Gunawan', '2002-07-19', 'mahasiswa teknik informatika'),
('sambdul@gmail.com', 'sopianmalik', 'Sopian Abdul Malik', '2001-05-20', 'suka dengan keamanan siber'),
('sadriansyah@gmail.com', 'sumitraadri', 'Sumitra Adriansyah', '2002-12-07', 'mahasiswa teknik informatika'),
('tmsaif@gmail.com', 'teukusaif', 'Teuku Muhammad Saif', '2001-11-15', 'suka belajar kecerdasan buatan'),
('vinapatricia@gmail.com', 'vinapatricia', 'Vina Patricia', '2002-04-26', 'mahasiswa teknik informatika'),
('wpnurrohman@gmail.com', 'wikinurrohman', 'Wiki Nurrohman', '2001-07-08', 'suka dengan pemrograman web'),
('wfrijan@gmail.com', 'wildanfrijan', 'Wildan Fathu Rijan', '2002-02-12', 'mahasiswa teknik informatika'),
('wsjamil@gmail.com', 'wildansophal', 'Wildan Sophal Jamil', '2001-09-16', 'suka mengembangkan aplikasi mobile'),
('windapuspita@gmail.com', 'windapuspita', 'Winda Puspitasari', '2002-07-05', 'mahasiswa teknik informatika'),
('yandiy@gmail.com', 'yandiy', 'Yandiy', '2001-04-25', 'suka belajar kecerdasan buatan'),
('ravigohaykal@gmail.com', 'ravigohaykal', 'Ravigo Haykal Aldhan', '2002-11-30', 'mahasiswa teknik informatika');
